﻿/*768 and greater */

@media only screen and (min-width: 768px) {
	/*Navigation changes from vertical list to horizontal - */
	
	header {
		min-height:188px;
		background-size:100% 141px;
	}
	.home header {
		min-height:390px;
	}
	.logo_and_banner {
		margin:0;
		height: 140px;
	}
	.head_cagov_logo { /* 94 x 74 */
		display:block;
		position:absolute;
		top:30px;
		left:28px;
		z-index:10;
	}
	.home .head_cagov_logo { /* 94 x 74 */
		top:16px;
	}
	.head_organization_banner {
		max-width:none;
		margin:0 auto;
		top:13px; /* adjust this, depending on size of your banner */
		display:block;
		height:auto;
		line-height:normal;
		text-align:center;
	}
	
	.ie7 .head_organization_banner {
		min-width:1px; /* IE7 needs layout */
	}
	.home .head_organization_banner {
		top:6px; /* adjust this, depending on size of your banner */
	}
	.head_organization_banner img {
		width:auto;
		max-width: 230px;
		margin-top: 10px;
	}
	#head_search {
		position:absolute;
		top:10px;
		width:30%;
		right:10px;
		margin:0 2px 2px 2px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		display:block;
	}
	.home #head_search {
		top:200px;
		right:auto;
		width:66%; /* 70 - 0 - 4 */
		margin-left:15%;
	}
	#head_search .ms-srch-sb .ms-helperText, #head_search .ms-srch-sb input.ms-helperText {
	    width: 85%;
	}
	/*navigation*/
	#navigation {
		position:absolute;
		top:141px;
		width:auto;
		min-width:100%;
		height:auto;
		overflow:visible;
	}
	.home #navigation {
		top:106px;
	}
	#navigation ul.cg-menu > li > a, #navigation ul.cg-menu > li > span {
		font-size: 13px;
		margin-left: 6px;
		margin-right: 6px;
		padding: 15px 0 10px;
	}
	#navigation ul.cg-menu > li:first-child > a {
	    margin: 2px 0px 0 10px;
	}
	#navigation .cg-menu li > ul {
	    left: 5px;
	    top: 47px;
	    /*
		-moz-box-shadow: 0px 0px 6px #222;
		-webkit-box-shadow: 0px 0px 6px #222;
		box-shadow: 0px 0px 6px #222;
		*/
		-moz-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
		-webkit-box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
		box-shadow: 0 0 12px 0 rgba(0, 0, 0, 0.75);
	}
	#navigation .cg-menu li > ul ul {
	    left: auto;
	    top: 0px;
	    left: 90%;
	    border-width: 3px;
	    z-index: 100;
	}
	/* Mini nav */
	#navigation.mininav .nav_panel {
		min-height:1px;
		padding:28px 5% 10px 5%;
		background:#e5e5e5 url(../images/template2013/nav_shadow.png) repeat-x 0 0;
		border-bottom:4px solid #cccccc;
	}
	.mininav .nav_panel ul {
		float:left;
		width:auto;
	}
	#navigation.mininav .nav_panel li {
		float:left;
		background:transparent url(../images/template2013/bullet_blue_disc.png) no-repeat 0 1px;
		padding:0 4px 14px 18px;
		margin-right:10px;
	}
	/* Phone nav */
	header #navigation.phone_show_nav {
		height:auto;
	}
	.phone_hdr, .rgba .phone_hdr, .ie7 .phone_hdr {
		background-color: transparent;
	}
	.phone_hdr {
		margin-bottom:0; /* fix IE9 issue where gap appears below header */
	}
	.phone_hd_left, .phone_hd_right {
		display:none;
	}
	/*Responsive Top Nav down to 768px*/
	#navigation li.static > .menu-item {
		margin-left: 4%;
		font-size: 14px;
	}
	/*mobile current navigation*/
	#cg-nav-current-mobile {
		display: none !important;
	}
	/*end current navigation*/
	/*end top navigation*/
	
	/* main content area */
	#main_content{
		padding-top: 20px;
	}

	/*general page layout styles*/
	#cg-placeholdermain {
		padding-top: 0px;
	}
	/*end general page layout styles*/
	
	.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
		margin-right: 5%;
	}
	#main_content {
		padding-top: 20px;
		background:#fff url(../images/template2013/nav_shadow.png) repeat-x, #fff url("../images/template2013/santabarbara/footer_bg.png") no-repeat scroll 78% bottom;
		min-height:20em;
	}
	.ie7 #main_content {
		background:#fff;
	}
	.ie8 #main_content {
		min-height:0;
	}
	
	/*general page layout styles*/
	#cg-content.cg-wLeftMenu {
		margin: 0px 10px 0px 250px;
	}
	/*end general page layout styles*/

	/*left menu*/
	#cg-leftmenu {
		display: block;
		width: 240px;
		float: left;
		margin-top: 0px;
	}
	#cg-leftmenu .pageUnitHeader {
		position: relative;
		left: 0;
		top: 0;
	}
	#cg-leftmenu ul.root {
		display: block;
	}
	#cg-leftmenu.phone_show_nav li.static {
	    background: url("../images/icon_blue_arrow_right_24.png") no-repeat scroll 10px 4px transparent;
	    display: block;
	    height: 32px;
		border-top: none;
		text-align: left;
	}
	#cg-leftmenu.phone_show_nav li.static a.menu-item, #cg-leftmenu.phone_show_nav li.static a.menu-item:link, #cg-leftmenu.phone_show_nav li.static a.menu-item:visited,
	#cg-leftmenu.phone_show_nav .ms-core-listMenu-item, #cg-leftmenu.phone_show_nav .ms-core-listMenu-item:link, #cg-leftmenu.phone_show_nav .ms-core-listMenu-item:visited {
	    color: #0B3D6E !important;
	    display: block;
	    font-size: 16px;
	    font-weight: normal;
	    line-height: 1em;
	    padding: 8px 0 8px 40px;
	}
	/*end left menu*/
	
	/*page header breadcrumb*/
	#cg-pageUnitHeader.phone_show_nav {
		display: block;
	}
	.pageUnitHeader {
		font-size: 15px;
		padding: 0px 15px 10px 15px;
		margin-top: -10px;
	}
	/*end page header breadcrumb*/
	
	/*Move right column content to the right side*/
	.content_left_column {
		width:70.3125%;
		float:left;
		background:#fff url(../images/template2013/nav_shadow.png) repeat-x;
	}
	.content_right_column {
		width:29.6875%;
		float:right; /* changed 'left' to 'right' to fix random 1px gap at right edge */
		background:transparent url(../images/template2013/nav_shadow.png) repeat-x;
	}
	.home .content_right_column {
		background:transparent;
	}
		
	/*page tables*/
	.pageCell.twoColumn {
		width: 49.2%;
		padding-left: 1%;
	}
	.pageRow .pageCell.twoColumn:first-child {
		padding-left: 0%;
	}
	.pageRow .pageCell #tbLeftColumn.twoColumn {
		width: 65%;
	}
	.pageRow .pageCell #tbRightColumn.twoColumn{
		width: 33.3%;
		text-align: left;
	}
	.pageRow .pageCell #tbLeftColumnWide.twoColumn {
		width: 70%;
	}
	.pageRow .pageCell #tbRightColumnNarrow.twoColumn{
		width: 28.1%;
		text-align: left;
	}
	.pageRow.cg-unitBanner {
		min-height: 81px;
		height: auto;
	}
	#cg-content .pageRow.cg-unitBanner .pageCell.twoColumn.rightColumnWide img {
		max-height: 120px;
	}
	/*end page tables*/
	
	/*landing pages*/
	/* Banners */
	#tbHeader {
		margin: 0px 15px;
	}
	ul.cbs-List {
	    display: block;
	}
	#tbHeader .cbs-List ul, #tbHeader .cbs-List {
	    padding: 0px;
	}
	#tbHeader ul.cbs-List > li {
		width: 23.40%;
		padding-left: 2%;
	}
	#tbHeader ul.cbs-List > li:first-child {
		padding-left: 0%;
	}
		
	.largeBannerHome .cbs-largePictureImg {
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}
	/*end banners*/
	
	/*body*/
	#tbBody {
		padding: 0px 15px;
	}
	/*end body*/
	/*end landing*/
	
	.cg-article .cg-captioned-image {
	    float: left;
		padding: 0px 10px 0px 0px; /*bottom padding causes layout issue if there is no image*/
		max-width: 300px;
	}
	.cg-article .pageTitle input.ms-long {
		width: 97%;
	}
	
	/*service layout*/
	#cg-content #cg-service-left {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		float: left;
		padding-right: 210px;
	}
	/*right column*/
	#cg-content #cg-service-right {
		float: left;
		width: 200px;
		margin-left: -200px;
	}
	/*end right column*/
	/*end service layout*/

	/*tabs*/
	#SPTabs .tab-ms-displayInline {
		margin-right: 3px;
	}
	#SPTabs .tab-ms-displayInline a, #SPTabs .tab-ms-displayInline a:link, #SPTabs .tab-ms-displayInline a:visited, .tab-ms-displayInline a.tab-ms-srchnav-link-selected:hover {
		font-size: 12px;
		padding: 5px 8px;
	}
	#tabsContainer .tabContent {
		-moz-border-radius: 0px 0px 4px 4px;
		-webkit-border-radius: 0px 0px 4px 4px;
		border-radius: 0px 0px 4px 4px;
		border-color: #3F7D9C;
		border-style: solid;
		border-width: 0px 2px 2px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#tbRightColumn #tabsContainer .tabContent { /*only provide max height on hp*/
		max-height: 400px;
		height: 400px !important;
		overflow-y: auto;
	}
	#tabsContainer .tabContent.cg-tabTwitter {
		max-height: none;
		overflow-y: visible;
	}	
	/*end tabs*/
	
	/*program layout*/
	#cg-content #cg-program-left {
		float: left;
		padding-right: 210px;
	}
	#cg-content #cg-program-right {
		float: left;
		width: 200px;
		margin-left: -200px;
	}
	/*end program layout*/

	/*join*/
	.cgJoinBanners > li {
		width: 32.6666666%;
		margin-left: 1%;
		float: left;
	}
	.cgJoinBanners > li:first-child {
		margin-left: 0%;
	}
	.cgJoinBanners .JoinBanners-pictureOnTopImageContainer {
		text-align: left;
	}
	/*end join*/
	
	/*youth icons*/
	.cg-topYouthProgs > div {
		width: 18%;
		padding: 0px 1%;
		float: left;
		height: 130px;
	}
	/*end youth icons*/

	/*fallen comrades*/
	.cgFallenComradesContainer {
		margin-right: -15px;
	}
	.cgFallenComradesContainer .FallenComrades-pictureOnTopContainer {
		max-height: 300px;
		overflow: hidden;
	}
	.cgFallenComrades > li {
		width: 32%;
		margin-right: 1%;
		float: left;
	}
	.cgFallenComrades cg-fc-pictureOnTopImageContainer {
		text-align: left;
	}
	.cgFallenComrades > li img {
		max-height: 130px;
	}
	/*end fallen comrades*/
	
	/*Bios based on fallen comrades*/
	.Bio-pictureOnTopLine1Link h2.header {
	    font-size: 18px;
	}
	.Bio-pictureOnTopContainer img.cg-bio-pictureOnTopImage {
	    max-width: 100% !important;
	}
	.Bio-pictureOnTopContainer .cg-bio-DataContainer {
	    font-size: 14px;
	}
	
	/*cg boc*/
	.cgJoinBanners .JoinBanners-pictureOnTopContainer {
		height: 480px;
	}
	/*end cg box*/

	/*search results refiners*/
	#cg-leftmenu.cg-searchResults {
		margin-top: 0px;
	}
	#cg-leftmenu .ms-searchCenter-refinement {
		background: transparent none;
		display: block;
	    margin-top: 0px;
	    padding-left: 10px;
	}
	#cg-bodySearchBox {
		width: 450px;
	}
	.ms-srch-item-body {
	    display: inline-block;
	    overflow: visible;
	}
	.cg-searchResults .ms-srch-item {
		position: relative;
		overflow: visible;
	}
	.cg-searchResults .ms-srch-hover-outerContainer {
		position: absolute;
		top: -62px !important;
		left: 100% !important;
	}
	.cg-searchResults .ms-srch-hover-arrow {
		top: 82px !important;
	}
	.cg-searchResults .ms-srch-hover-arrowBorder {
		top: 82px !important;
	}
	.cg-searchResults .ms-srch-item-body .ms-srch-ellipsis {
		font-size: 1.5em;
	}
	/*end search results refiners*/

	/*footer*/
	footer .footer-left {
		padding-left: 10px;
		text-align: left;
		float: left;
	}
	footer .footer-right {
		text-align: left;
		float: right;
	}
	footer .footer-left > div {
		text-align: left;
	}
	/*end footer*/
}